
.user-profile {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    transition: .13s background ease-in-out;
    padding: 8px;
    cursor: pointer;
    align-items: center;
    justify-content: center;
    
    &:hover {
        background: #ffffff0f;
    }

    .user-profile__avatar {

        > img {
            width: 31px;
            height: 31px;
            border: 1px solid rgba(0,0,0,.5);
            background: rgba(255, 255, 255, 0.17);
            border-radius: 50%;
       /*      margin-right: .7rem; */
            background-size: contain;
            background-position: center;
        }
    }

    .user-profile__info {
        display: flex;
        line-height: 1rem;
        flex-direction: column;

        .user-profile__username {
            font-size: .8rem;
        }

        .user-profile__descrip {
            opacity: 0.7;
            font-size: 0.7rem;
        }
    }
}
